man(1)

NAME
/mood - the Profanity /mood command.

DESCRIPTION
Set your mood (XEP-0107).

SYNOPSIS
/mood on|off

/mood set <mood> [text]

/mood clear

ARGUMENTS

on|off
    Enable or disable displaying the mood of other users. On by default.

set <mood> [text]
    Set user mood to <mood> with an optional [text]. Use /mood set <tab> to toggle through predefined moods.

clear
    Clear your user mood.

EXAMPLES
/mood set happy "So happy to use Profanity!"

/mood set amazed

/mood clear